<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.6.0.final using JasperReports Library version 6.6.0  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="bast_stockopnameunit_lampiran1" pageWidth="595" pageHeight="842" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="55db0b6d-a6d9-4c94-96a3-ff86ed238db4">
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="UAT"/>
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<style name="Table_TH" mode="Opaque" backcolor="#DCDCDC">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_CH" mode="Opaque" backcolor="#DCDCDC">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_TD" mode="Opaque" backcolor="#FFFFFF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<subDataset name="unit" uuid="53d078d6-2d30-4d2f-90d2-6b7a0713fe86">
		<property name="com.jaspersoft.studio.data.defaultdataadapter" value="UAT"/>
		<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
		<parameter name="stockopnamenumber" class="java.lang.String"/>
		<queryString>
			<![CDATA[exec [StockOpnameUnitLampiran1]  $P{stockopnamenumber}]]>
		</queryString>
		<field name="no" class="java.lang.Long">
			<property name="com.jaspersoft.studio.field.label" value="no"/>
		</field>
		<field name="product" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="product"/>
		</field>
		<field name="description" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="description"/>
		</field>
		<field name="total" class="java.lang.Integer">
			<property name="com.jaspersoft.studio.field.label" value="total"/>
		</field>
		<field name="lebih" class="java.lang.Integer">
			<property name="com.jaspersoft.studio.field.label" value="lebih"/>
		</field>
		<field name="store" class="java.lang.Integer">
			<property name="com.jaspersoft.studio.field.label" value="store"/>
		</field>
		<field name="warehouse" class="java.lang.Integer">
			<property name="com.jaspersoft.studio.field.label" value="warehouse"/>
		</field>
		<field name="pos" class="java.lang.Integer">
			<property name="com.jaspersoft.studio.field.label" value="pos"/>
		</field>
		<field name="pameran" class="java.lang.Integer">
			<property name="com.jaspersoft.studio.field.label" value="pameran"/>
		</field>
		<field name="selisih" class="java.lang.Integer">
			<property name="com.jaspersoft.studio.field.label" value="selisih"/>
		</field>
		<variable name="total1" class="java.lang.Integer" calculation="Sum">
			<variableExpression><![CDATA[$F{total}]]></variableExpression>
		</variable>
		<variable name="store1" class="java.lang.Integer" calculation="Sum">
			<variableExpression><![CDATA[$F{store}]]></variableExpression>
		</variable>
		<variable name="warehouse1" class="java.lang.Integer" calculation="Sum">
			<variableExpression><![CDATA[$F{warehouse}]]></variableExpression>
		</variable>
		<variable name="pos1" class="java.lang.Integer" calculation="Sum">
			<variableExpression><![CDATA[$F{pos}]]></variableExpression>
		</variable>
		<variable name="pameran1" class="java.lang.Integer" calculation="Sum">
			<variableExpression><![CDATA[$F{pameran}]]></variableExpression>
		</variable>
		<variable name="selisih1" class="java.lang.Integer" calculation="Sum">
			<variableExpression><![CDATA[$F{selisih}]]></variableExpression>
		</variable>
		<variable name="lebih1" class="java.lang.Integer" calculation="Sum">
			<variableExpression><![CDATA[$F{lebih}]]></variableExpression>
		</variable>
	</subDataset>
	<parameter name="stockopnamenumber" class="java.lang.String"/>
	<parameter name="username" class="java.lang.String"/>
	<queryString>
		<![CDATA[select 
	(select o.name from internal i join organization o on i.idparty=o.idparty where idinternal=s.idinternal) as internal,
	(select concat(upper(p.fname),' ',upper(p.lname)) from person p
		join user_mediator u on p.idparty=u.idperson
		join positions po on po.idusrmed=u.idusrmed
		where po.idpostyp = 10 and po.idinternal=s.idinternal) as kacab,
	(select concat(upper(p.fname),' ',upper(p.lname)) from person p
		join user_mediator u on p.idparty=u.idperson
		join positions po on po.idusrmed=u.idusrmed
		where po.idpostyp = 16 and po.idinternal=s.idinternal) as afc,
	(select concat(upper(p.fname),' ',upper(p.lname)) from user_mediator u 
		join person p on u.idperson=p.idparty
		where u.username= $P{username} ) as created,
	convert(varchar, s.dtcreated, 106) as date,
	s.[print]
from stock_opname s where stockopnamenumber= $P{stockopnamenumber}]]>
	</queryString>
	<field name="internal" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="internal"/>
	</field>
	<field name="kacab" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kacab"/>
	</field>
	<field name="afc" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="afc"/>
	</field>
	<field name="created" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="created"/>
	</field>
	<field name="date" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="date"/>
	</field>
	<field name="print" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="print"/>
	</field>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="79" splitType="Stretch">
			<staticText>
				<reportElement positionType="FixRelativeToBottom" x="-3" y="0" width="560" height="20" uuid="de121f6f-2c7f-4b3c-882f-07532c264222"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[BERITA ACARA STOCK OPNAME UNIT SMH]]></text>
			</staticText>
			<textField>
				<reportElement positionType="Float" x="-3" y="20" width="560" height="20" uuid="514d3434-e13f-49af-add1-f7075c87c2a1"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="12" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA["MSO " + $F{internal}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="-3" y="40" width="560" height="20" uuid="ec9e1084-f199-4709-afe6-7070b7e27d77"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="12" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA["No. " + $P{stockopnamenumber}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band height="22" splitType="Stretch">
			<textField>
				<reportElement x="480" y="0" width="55" height="18" uuid="7bab3fcd-9709-4dbe-b5cc-3947148b253c"/>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA["Hal. " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="0" y="0" width="220" height="17" uuid="864e5291-9611-42b1-85bd-6376c0122fad"/>
				<textFieldExpression><![CDATA["PERIODE : " + $F{date}]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report">
				<reportElement x="535" y="0" width="20" height="18" uuid="cbe3c6f1-a83e-4c07-af61-1478277a3adf"/>
				<textFieldExpression><![CDATA["/" + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<detail>
		<band height="84" splitType="Stretch">
			<componentElement>
				<reportElement x="0" y="0" width="557" height="80" uuid="9f34612f-ab67-42fd-ab2a-e2817435daf1">
					<property name="com.jaspersoft.studio.layout" value="com.jaspersoft.studio.editor.layout.VerticalRowLayout"/>
					<property name="com.jaspersoft.studio.table.style.table_header" value="Table_TH"/>
					<property name="com.jaspersoft.studio.table.style.column_header" value="Table_CH"/>
					<property name="com.jaspersoft.studio.table.style.detail" value="Table_TD"/>
				</reportElement>
				<jr:table xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd">
					<datasetRun subDataset="unit" uuid="ca3e2dc2-32c4-497f-9dbf-a4ddc2d19245">
						<datasetParameter name="stockopnamenumber">
							<datasetParameterExpression><![CDATA[$P{stockopnamenumber}]]></datasetParameterExpression>
						</datasetParameter>
						<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					</datasetRun>
					<jr:columnGroup width="220" uuid="05de48d8-846a-4eff-a170-ed93466e8c73">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Columns [3]"/>
						<jr:tableFooter style="Table_TH" height="20" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="220" height="20" uuid="73c00293-a43c-48a8-a1ef-c065a6943afa"/>
								<textElement verticalAlignment="Middle">
									<font isBold="true"/>
									<paragraph leftIndent="3"/>
								</textElement>
								<text><![CDATA[TOTAL]]></text>
							</staticText>
						</jr:tableFooter>
						<jr:column width="22" uuid="a33ec149-7a7a-4c72-9a4b-2a76de9904cd">
							<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column1"/>
							<jr:columnHeader style="Table_CH" height="40" rowSpan="2">
								<staticText>
									<reportElement x="0" y="0" width="22" height="40" uuid="6c17ae38-436e-4074-b354-504eb6eea763"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<font isBold="true"/>
									</textElement>
									<text><![CDATA[no]]></text>
								</staticText>
							</jr:columnHeader>
							<jr:detailCell style="Table_TD" height="20">
								<textField>
									<reportElement stretchType="RelativeToBandHeight" x="0" y="0" width="22" height="20" uuid="1dd27430-f329-4265-b55e-805cd9d78472"/>
									<textElement verticalAlignment="Middle">
										<paragraph lineSpacing="AtLeast" lineSpacingSize="0.0" leftIndent="3"/>
									</textElement>
									<textFieldExpression><![CDATA[$F{no}]]></textFieldExpression>
								</textField>
							</jr:detailCell>
						</jr:column>
						<jr:column width="58" uuid="ad6d1e86-d5c5-47a5-85f9-16d9a5c953d6">
							<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column2"/>
							<jr:columnHeader style="Table_CH" height="40" rowSpan="2">
								<staticText>
									<reportElement x="0" y="0" width="58" height="40" uuid="6c98f4eb-55eb-447f-b432-11b34a68a188"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<font isBold="true"/>
									</textElement>
									<text><![CDATA[TYPE CODE]]></text>
								</staticText>
							</jr:columnHeader>
							<jr:detailCell style="Table_TD" height="20">
								<textField>
									<reportElement stretchType="RelativeToBandHeight" x="0" y="0" width="58" height="20" uuid="224697bf-f7ab-452e-8d8f-fc4913a39c72"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<paragraph lineSpacingSize="0.0"/>
									</textElement>
									<textFieldExpression><![CDATA[$F{product}]]></textFieldExpression>
								</textField>
							</jr:detailCell>
						</jr:column>
						<jr:column width="140" uuid="10ff956c-eb3e-4029-82b8-7cf8f3790e21">
							<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column3"/>
							<jr:columnHeader style="Table_CH" height="40" rowSpan="2">
								<staticText>
									<reportElement x="0" y="0" width="140" height="40" uuid="f4aa1459-92d7-49a5-8899-7ecea5c8f6a2"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<font isBold="true"/>
									</textElement>
									<text><![CDATA[TYPE DESCRIPTION]]></text>
								</staticText>
							</jr:columnHeader>
							<jr:detailCell style="Table_TD" height="20">
								<textField>
									<reportElement stretchType="RelativeToBandHeight" x="0" y="0" width="140" height="20" uuid="c2f1230b-80cb-47d6-b109-b3aba08c5f9b"/>
									<textElement verticalAlignment="Middle">
										<paragraph lineSpacing="AtLeast" lineSpacingSize="0.0" leftIndent="3"/>
									</textElement>
									<textFieldExpression><![CDATA[$F{description}]]></textFieldExpression>
								</textField>
							</jr:detailCell>
						</jr:column>
					</jr:columnGroup>
					<jr:column width="40" uuid="09eb5ea9-4621-4d54-9430-ca84520a36db">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column4"/>
						<jr:tableFooter style="Table_TH" height="20" rowSpan="1">
							<textField>
								<reportElement x="0" y="0" width="40" height="20" uuid="a613b189-8c10-4f29-89bb-0fcf406f13bd"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$V{total1}]]></textFieldExpression>
							</textField>
						</jr:tableFooter>
						<jr:columnHeader style="Table_CH" height="40" rowSpan="2">
							<staticText>
								<reportElement x="0" y="0" width="40" height="40" uuid="328289e5-3c57-4abd-aaa6-5f63224f1dfa"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font isBold="true"/>
								</textElement>
								<text><![CDATA[BOOK QTY]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="20">
							<textField>
								<reportElement stretchType="RelativeToBandHeight" x="0" y="0" width="40" height="20" uuid="c5c6b501-7895-47c2-a746-8a852a9b878b"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<paragraph lineSpacingSize="0.0"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{total}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="40" uuid="8b1f17ee-e159-4243-aad8-9f2e21621781">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column5"/>
						<jr:tableFooter style="Table_TH" height="20" rowSpan="1">
							<textField>
								<reportElement stretchType="RelativeToTallestObject" x="0" y="0" width="40" height="20" uuid="1eac8b38-49d3-4ff4-a6d0-55257dedfee7"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$V{lebih1}]]></textFieldExpression>
							</textField>
						</jr:tableFooter>
						<jr:columnHeader style="Table_CH" height="40" rowSpan="2">
							<staticText>
								<reportElement x="0" y="0" width="40" height="40" uuid="df88f173-2d57-466a-b61c-7b950637d5fc"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font isBold="true"/>
								</textElement>
								<text><![CDATA[FISIK LEBIH]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="20">
							<textField>
								<reportElement stretchType="RelativeToBandHeight" x="0" y="0" width="40" height="20" uuid="58eb8ece-52e6-4274-afce-b4220542d5c7"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<paragraph lineSpacingSize="0.0"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{lebih}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:columnGroup width="200" uuid="c3fca913-a96a-418e-acef-0d73215ff734">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Columns [4]"/>
						<jr:columnHeader style="Table_CH" height="20" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="200" height="20" uuid="d4e7e2de-5127-430d-88cc-eb8149dfb30d"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font isBold="true"/>
								</textElement>
								<text><![CDATA[LOCATION]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:column width="50" uuid="f3b14ecd-d714-4b51-aba8-f754fc7467f5">
							<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column6"/>
							<jr:tableFooter style="Table_TH" height="20" rowSpan="1">
								<textField>
									<reportElement x="0" y="0" width="50" height="20" uuid="46a58c1f-27a2-42a6-b3ad-6d318277040d"/>
									<textElement textAlignment="Center" verticalAlignment="Middle"/>
									<textFieldExpression><![CDATA[$V{store1}]]></textFieldExpression>
								</textField>
							</jr:tableFooter>
							<jr:columnHeader style="Table_CH" height="20" rowSpan="1">
								<staticText>
									<reportElement x="0" y="0" width="50" height="20" uuid="70a04c7b-1a88-4d3d-9052-02921e0ad2f0"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<font size="8" isBold="true"/>
									</textElement>
									<text><![CDATA[SHOWROOM]]></text>
								</staticText>
							</jr:columnHeader>
							<jr:detailCell style="Table_TD" height="20">
								<textField>
									<reportElement stretchType="RelativeToBandHeight" x="0" y="0" width="50" height="20" uuid="eda5fe51-1e97-41d4-b591-c3733592a585"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<paragraph lineSpacingSize="0.0"/>
									</textElement>
									<textFieldExpression><![CDATA[$F{store}]]></textFieldExpression>
								</textField>
							</jr:detailCell>
						</jr:column>
						<jr:column width="50" uuid="b18cc025-63bf-4554-b09e-1a9c4cc6b446">
							<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column7"/>
							<jr:tableFooter style="Table_TH" height="20" rowSpan="1">
								<textField>
									<reportElement x="0" y="0" width="50" height="20" uuid="a7d0d83b-0e12-4b62-b483-fdfe38f76366"/>
									<textElement textAlignment="Center" verticalAlignment="Middle"/>
									<textFieldExpression><![CDATA[$V{warehouse1}]]></textFieldExpression>
								</textField>
							</jr:tableFooter>
							<jr:columnHeader style="Table_CH" height="20" rowSpan="1">
								<staticText>
									<reportElement x="0" y="0" width="50" height="20" uuid="79640a35-78c5-482e-abb0-6a7edd73d1f8"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<font size="8" isBold="true"/>
									</textElement>
									<text><![CDATA[GUDANG]]></text>
								</staticText>
							</jr:columnHeader>
							<jr:detailCell style="Table_TD" height="20">
								<textField>
									<reportElement stretchType="RelativeToBandHeight" x="0" y="0" width="50" height="20" uuid="55c0469c-7170-473b-a1de-7345a843d744"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<paragraph lineSpacingSize="0.0"/>
									</textElement>
									<textFieldExpression><![CDATA[$F{warehouse}]]></textFieldExpression>
								</textField>
							</jr:detailCell>
						</jr:column>
						<jr:column width="50" uuid="433a6663-10e7-4ce2-be9b-617d62f757d8">
							<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column8"/>
							<jr:tableFooter style="Table_TH" height="20" rowSpan="1">
								<textField>
									<reportElement x="0" y="0" width="50" height="20" uuid="5f1dab11-fa70-45c7-baa6-a2c2e7759e73"/>
									<textElement textAlignment="Center" verticalAlignment="Middle"/>
									<textFieldExpression><![CDATA[$V{pos1}]]></textFieldExpression>
								</textField>
							</jr:tableFooter>
							<jr:columnHeader style="Table_CH" height="20" rowSpan="1">
								<staticText>
									<reportElement x="0" y="0" width="50" height="20" uuid="7e23685b-8491-488f-8151-33f891281af6"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<font size="8" isBold="true"/>
									</textElement>
									<text><![CDATA[POS]]></text>
								</staticText>
							</jr:columnHeader>
							<jr:detailCell style="Table_TD" height="20">
								<textField>
									<reportElement stretchType="RelativeToBandHeight" x="0" y="0" width="50" height="20" uuid="7f57e3bc-5273-43b1-a33a-dccc230af7db"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<paragraph lineSpacingSize="0.0"/>
									</textElement>
									<textFieldExpression><![CDATA[$F{pos}]]></textFieldExpression>
								</textField>
							</jr:detailCell>
						</jr:column>
						<jr:column width="50" uuid="aac13804-c264-41bb-b96e-dcce3b1fa98e">
							<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column9"/>
							<jr:tableFooter style="Table_TH" height="20" rowSpan="1">
								<textField>
									<reportElement x="0" y="0" width="50" height="20" uuid="a700825e-f644-42c7-b29d-ff417a38f407"/>
									<textElement textAlignment="Center" verticalAlignment="Middle"/>
									<textFieldExpression><![CDATA[$V{pameran1}]]></textFieldExpression>
								</textField>
							</jr:tableFooter>
							<jr:columnHeader style="Table_CH" height="20" rowSpan="1">
								<staticText>
									<reportElement x="0" y="0" width="50" height="20" uuid="daa0546b-121b-4d9a-93e3-7cf83188030c"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<font size="8" isBold="true"/>
									</textElement>
									<text><![CDATA[PAMERAN]]></text>
								</staticText>
							</jr:columnHeader>
							<jr:detailCell style="Table_TD" height="20">
								<textField>
									<reportElement stretchType="RelativeToBandHeight" x="0" y="0" width="50" height="20" uuid="80dab3ca-86d5-484f-bba1-b68d33274d99"/>
									<textElement textAlignment="Center" verticalAlignment="Middle">
										<paragraph lineSpacingSize="0.0"/>
									</textElement>
									<textFieldExpression><![CDATA[$F{pameran}]]></textFieldExpression>
								</textField>
							</jr:detailCell>
						</jr:column>
					</jr:columnGroup>
					<jr:column width="60" uuid="4cbc9eae-018a-45f8-8501-9d9ff8486145">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column10"/>
						<jr:tableFooter style="Table_TH" height="20" rowSpan="1">
							<textField>
								<reportElement x="0" y="0" width="60" height="20" uuid="88b551f0-77c9-4c66-a7eb-c61afe85b897"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$V{selisih1}]]></textFieldExpression>
							</textField>
						</jr:tableFooter>
						<jr:columnHeader style="Table_CH" height="40" rowSpan="2">
							<staticText>
								<reportElement x="0" y="0" width="60" height="40" uuid="4e9b2e79-27ed-4b57-820b-3b2f12515028"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font isBold="true"/>
								</textElement>
								<text><![CDATA[VARIANCE QTY]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="20">
							<textField>
								<reportElement stretchType="RelativeToBandHeight" x="0" y="0" width="60" height="20" uuid="ef006145-1b2c-4475-a61d-28086d167129"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<paragraph lineSpacingSize="0.0"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{selisih}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
				</jr:table>
			</componentElement>
		</band>
	</detail>
	<pageFooter>
		<band height="21">
			<textField>
				<reportElement x="0" y="0" width="120" height="20" uuid="7ea25426-28ff-4282-98ae-c9afdcd2fe5e"/>
				<textFieldExpression><![CDATA["Print Ke : " + $F{print}]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
	<summary>
		<band height="116" splitType="Stretch">
			<staticText>
				<reportElement x="59" y="21" width="100" height="30" uuid="f50f7f31-3a73-470a-be34-48e849fbec8a"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[Mengetahui :]]></text>
			</staticText>
			<textField>
				<reportElement x="-3" y="75" width="112" height="20" uuid="1436598d-2fb3-4dd4-a9a4-f33600fd0313"/>
				<textElement textAlignment="Center" verticalAlignment="Bottom">
					<paragraph spacingBefore="0" spacingAfter="0"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{kacab}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="119" y="75" width="112" height="20" uuid="b3a10b5c-7272-4ecd-bfed-00e0b3c08c5e"/>
				<textElement textAlignment="Center" verticalAlignment="Bottom">
					<paragraph spacingAfter="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{afc}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="269" y="21" width="100" height="30" uuid="1e0af6ce-ef0d-4498-bf62-4ed414a035ce"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[Menyetujui :]]></text>
			</staticText>
			<staticText>
				<reportElement x="419" y="21" width="116" height="30" uuid="304fea31-d59a-4eec-902a-eec227da42fc"/>
				<text><![CDATA[Petugas Stock Opname :]]></text>
			</staticText>
			<textField>
				<reportElement x="410" y="76" width="134" height="19" uuid="41b3f0fd-f81b-43ac-bbe0-03b6548d5372"/>
				<textElement textAlignment="Center" verticalAlignment="Bottom">
					<paragraph spacingAfter="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{created}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="-3" y="95" width="112" height="20" uuid="721dc8ea-d0ca-4687-8293-aa28c42c0f9c"/>
				<textElement textAlignment="Center">
					<paragraph spacingBefore="3"/>
				</textElement>
				<text><![CDATA[Kepala Cabang]]></text>
			</staticText>
			<line>
				<reportElement x="-3" y="95" width="112" height="1" uuid="6eb8b94c-80c2-4c0e-be79-7546f4951dab"/>
			</line>
			<staticText>
				<reportElement x="119" y="96" width="112" height="20" uuid="ad301217-ac91-4f98-a783-0024fb36da37"/>
				<textElement textAlignment="Center">
					<paragraph spacingBefore="3"/>
				</textElement>
				<text><![CDATA[AFC]]></text>
			</staticText>
			<line>
				<reportElement x="119" y="95" width="112" height="1" uuid="bb7b284e-3af6-4926-a779-504589cb5c35"/>
			</line>
			<line>
				<reportElement x="263" y="95" width="112" height="1" uuid="d11285fc-dbf4-4c55-81cd-d4e3c9ef7e0c"/>
			</line>
			<line>
				<reportElement x="421" y="95" width="112" height="1" uuid="27e3eb08-186c-421e-b091-19695e25416d"/>
			</line>
		</band>
	</summary>
</jasperReport>
